﻿@charset "UTF-8";

/*========== NoTitle ==========*/
.DNNContainer_noTitle {
    padding: 0px;
}

/*========== Title_h1 ==========*/
.DNNContainer_Title_h1 {
    padding-bottom: 20px;
}
.DNNContainer_Title_h1 h1 .TitleH1 {
	display: block;
}

/*========== gray_box-Events ==========*/
.eventTimer {
    /*min-height: 4.44rem;*/
    background-color: #EFEFEF;
    position: absolute;
    display: inline-block;
    overflow-wrap: break-word;
    margin-bottom: 1rem;
    top: -2.5em;
    width: 928px;
    left: calc(50% - 928px/2 + 0.5px);
}

/*.eventTimerText {
    padding: 1em !important;
}*/

/*.countDownText {
    font-family: 'Lato';
    font-size: 1rem;
    line-height: 24px;
    color: #959595;
    position: relative;
    top: 1em;
    margin-left: 1em;
}*/